﻿@charset "UTF-8";
@media screen and (max-width: 768px){

.waku{ padding:0px 2.5%; }
.waku1000{ padding:0px 2.5%; }
.waku1200{ padding:0px 2.5%; }

.pts{ font-size:15px; line-height:18px; }
.pts1{ font-size:14px; }
.pts2{ font-size:13px; }
.pts3{ font-size:10px; }
.pts4{ font-size:16px; }
.pts5{ font-size:40px; }
.pts6{ font-size:35px; }
.pts7{ font-size:15px; }
.pts8{ font-size:14px; }
.pts9{ font-size:22px; }
.pts10{ font-size:19px; }
.pts11{ font-size:17px; }

/*メニュー*/
div#menubg{ height:51px; }
div#menubg .waku ul{  }
div#menubg .waku ul li{ }
div#menubg .waku ul li.ho{ margin-top:10px; }
div#menubg .waku ul li.ho img{ width:300px; }
div#menubg .waku ul li a.ico{ margin-top:10px; margin-left:5px; width:30px; height:30px; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; }

div#menubg .waku ul li.sm{ margin-top:12px; margin-left:15px; }
div#menubg .waku ul li.sm a div{width:25px; }
div#menubg .waku ul li.sm a div p{ margin:0px auto; }
div#menubg .waku ul li.sm a div p.c1{ border-bottom:2px solid #FFF; }
div#menubg .waku ul li.sm a div p.c2{ border-bottom:2px solid #FFF; margin:5px 0px; }
div#menubg .waku ul li.sm a div p.c3{ border-bottom:2px solid #FFF; margin-bottom:5px; }
div#menubg .waku ul li.sm a div p.c4{ font-size:9px; line-height:9px; }

div#thumbBtnbg{ bottom:15px; height:5px; }
ul#thumbBtn{ height:5px;}
ul#thumbBtn li{ margin-left:7px; width:25px; height:5px; }

ol li a{ font-size:10px; }

div#openingbg{ height:550px; }
ul#view { }
ul#view li img{ width:70%; }

img.copy{ width:75%; left:2.5%; top:150px; }
a img.toiawaseban{ width:42%; left:5%; top:370px; }
a img.toiawaseban2{ float:left; width:30%; margin:25px 1% 0px 19%; }
a img.fbban{ width:42%; right:5%; top:370px; }
a img.fbban2{ float:left; width:30%; margin:25px 19% 0px 1%; }

a img.toiawaseban_sma{ display:none; }
a img.fbban_sma{ display:none; }

/*ページヘッド*/
#pagebg{ height:275px; }
#pagewaku h1{ font-size:15px; text-align:center; }
#pagewaku h2{ font-size:40px; text-align:center; padding-top:115px; }

div#infobg1{ display:block; bottom:35px; }
div#infobg1 .waku{ height:40px; }
div#infobg1 .waku ul#info{ background-size:75px; left:50%; width:95%; margin-left:-47.5%; height:40px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; }
div#infobg1 .waku ul#info li{ left:95px; }
div#infobg1 .waku ul#info li a{ font-size:12px; }
div#infobg1 .waku ul#info li a span{ line-height:40px; }
div#infobg2{ display:none; }
img.infobg2-cap{ display:none; }

div#sec1bg{ }
div#sec11bg{ padding:150px 0px; }

/*キャプション*/
h1.cap1{ font-size:40px; }
h2.cap2{ }

/*top コンテンツメニュー*/
div.conbg{  }
div.conbg .con{ background-size:90%; padding-top:30%; }
div.conbg .con-l{ padding-right:20%; background-position:right top; }
div.conbg .con-r{ padding-left:20%; background-position:left top; }
div.conbg .con .wbg{ width:auto; margin:0px; padding:25px; background:url(../img/w50.png); box-shadow:0px 0px 5px #000; }
div.conbg .con .wbg h1.cap{ font-size:28px; background-size:38px; padding-left:50px; }
div.conbg .con .wbg p.det{ }
div.conbg .con .wbg a.btn{ height:45px; line-height:45px; width:250px; margin:0px; background-size:8px; }

div.pdfi{ width:50%; margin-right:50%;}
div.pdfi a.p1{ float:left; width:46%; margin-right:8%; }
div.pdfi a.p1 img{ width:100%; margin:35px 0px 0px 0px; }
div.pdfi a.p1 p{ margin:10px 0px 0px 5px; }
div.pdfi a.p1 img:hover{ opacity:0.7; filter:alpha(opacity=70); }
div.pdfi a.p1 p:hover{ opacity:0.7; filter:alpha(opacity=70); }
div.pdfi a.p2{ float:left; width:46%; margin-right:0%; }
div.pdfi a.p2 img{ width:100%; margin:35px 0px 0px 0px; }
div.pdfi a.p2 p{ margin:10px 0px 0px 5px; }
div.pdfi a.p2 img:hover{ opacity:0.7; filter:alpha(opacity=70); }
div.pdfi a.p2 p:hover{opacity:0.7; filter:alpha(opacity=70); }

div.jpbg{ }
div.jpbg a.btn{ width:250px; line-height:45px; height:45px; margin:120px auto; }

br.smaon{ display:none; }

/*新着情報*/
ul.tinfo{}
ul.tinfo li{ padding:5px 0px; }
ul.tinfo li a{ padding:0px 2.5%; line-height:36px; height:36px; }
ul.tinfo li a span{ line-height:36px; display:inline-block; }
ul.tinfo li a span.dt{ padding-right:8px; margin-right:8px; border-right:1px solid #ddd; }
ul.tinfo li a span.da{ }
a.ibtn{ width:250px; line-height:45px; height:45px; }


/*ジャパンポラリスとは*/
h1.c-cap{ font-size:28px; }
h1.c-cap span{ margin-left:15px; }
h2.c-sub{ font-size:16px; margin-bottom:35px; }
h2.c-sub span{ display: inline-block; width:20px; }
img.jppl{ width:80%; }
div.incc{ padding:25px; }
p.lnc{ line-height:30px; }
span.sen{ line-height:28px; }


/*受講をお考えの方へ*/
div.p-sub{ background-position:left center; background-size:contain; padding-top:0px; }
div.p-right{ float:right; width:275px; padding:50px 25px; margin:50px 0px; }
div.p-right img{ width:80%; }

img.fimg{ float:none; width:100%; }
img.fimg2{ float:none; width:100%; }
img.fimg3{ float:none; width:100%; }
div.fdet{ padding-right:0%; padding-top:5%; }
div.fdet2{ padding:5% 0% 5% 0%; }
div.fdet3{ padding:5% 0% 5% 0%; }
div.fdet2 h1{ text-align:left; }
div.fdet3 h1{ text-align:left; }

div.point{}
div.point h1{ }
div.p1{ background-position:top left; background-size:75px; padding-left:110px; padding-top:0px; }
div.p2{ background-position:top left; background-size:75px; padding-left:110px; padding-top:0px; margin-top:35px; }
div.p3{ background-position:top left; background-size:75px; padding-left:110px; padding-top:0px; margin-top:35px; }
div.p3 img{ float:left; width:100%; margin-right:0%; margin-bottom:0px; }
div.p3 div{ width:100%; }

/*授業料について*/
ul.ra li img{ width:125px; }
ul.ra li h1{ }
ul.ra li h2{ margin:15px 0px; }
ul.ra li h3{ }

.ratNEN br{ display:none; }

/*pageview*/
ul.pageview{ clear:both; padding:5px 0px; font-size:12px; }
ul.pageview li{ line-height:28px; margin:2.5px; }
ul.pageview li a{ width:28px; height:28px; line-height:28px; -webkit-border-radius:14px; -moz-border-radius:14px; border-radius:14px; }

/*会社案内*/
div.hikage{ width:100%; }
div.hikage img{ float:left; width:30%; margin-right:10%; }
div.hikage p{ float:left; width:60%; }
div.hikage p span{ float:right; }

div.g-sub{ background-position:top center; background-size:contain; padding-top:45%; }
div.g-right{ float:right; width:90%; padding:2.5%; margin:0px 5%; }

div.combg{ display:table; width:100%; margin-bottom:15px; box-shadow:none; }
div.com{ display:table-cell; padding:10px; }
div.com,div.com p,div.com a{ font-size:13px; }
div.com1{ width:25%; }
div.com2{ width:75%; }
div.com2 img{ float:left; margin-right:15px; margin-bottom:10px; width:70%; }
div.com2 img.rcom{ float:right; margin-left:15px; margin-right:0px; border-bottom:10px; width:35%; } 
div.com2 div{ width:100%; clear:both; }
div.access{ height:300px; }

div.ceo-l{ float:none; width:100%; }
div.ceo-r{ float:none; width:100%; padding-top:25px; }

img.ceo{ width:60%; }


/*写真一覧*/
.res32{ width:32% }
.res32.c1{ margin:0px 0px 2%; }
.res32.c2{ margin:0px 2% 2%; }
.res32.c3{ margin:0px 0px 2%; }
.res32.c1 div.imgbg{ box-shadow:-10px 10px 10px #888; }
.res32.c2 div.imgbg{ box-shadow:0px 10px 10px #888; }
.res32.c3 div.imgbg{ box-shadow:10px 10px 10px #888; }

/*あいさつ文*/
.c-left{ float:left; width:70%; padding-top:43%; }
.c-right{ width:100%; padding-left:0px; padding-top:45px; }

/*Google*/
div#map{ height:400px; }

/* お知らせ・ブログ */
.responsive-l{ width:100%; }
.responsive-r{ width:100%; margin-left:0%; }

/*アーカイブ*/
.archives li{ width:50%; }

/*お問い合わせ*/
div.c1122bg{ border-left:6px solid #aaa; display:block; padding:5px 0px 5px 2.5%; }
div.c1122bg div.c11{ display:block; width:100%; padding-bottom:5px; }
div.c1122bg div.c11 span{ }
div.c1122bg div.c22{ display:block; width:100%; }
div.c1122bg div.c22 p{  }
div.c1122bg div.c22 div.img{ width:200px; padding-top:96px; margin-right:2.5%; }

.btn{ line-height:45px; width:250px; height:45px; }
.btn.gr{ margin:0px 3px 5px; }
.btn.br{ margin:5px 3px 0px; }

/*PREV_NEXT*/
div#prevback{ }
div#prevback ul li{ line-height:50px; height:50px; }
div#prevback ul li a{ line-height:50px; height:50px; }
div#prevback ul li div.ppi{ float:left; width:50px; padding-top:50px; -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; }
div#prevback ul li div.nni{ float:right; width:50px;padding-top:50px; -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px; }
div#prevback ul li div.ppf{ line-height:50px; height:50px;  }
div#prevback ul li div.nnf{ line-height:50px; height:50px;  }

/*フッター*/
div.footbg1{ }
div.footbg1 img.flogo{ float:left; width:50%; margin-bottom:0px; }
div.footbg1 a.fcon{ float:right; line-height:40px; height:40px; background-size:30px; padding:0px 15px 0px 45px; background-position:10px center; }
div.footbg2{ }
div.footbg2 .foot-l{ float:left; width:45%; text-align:left; }
div.footbg2 .foot-l h1{ margin-bottom:15px; }
div.footbg2 .foot-l p{ }
div.footbg2 .foot-l p a{ }
div.footbg2 .foot-l p.ad{ }
div.footbg2 .foot-l p.ad a{ background-size:14px; padding-right:20px; }
div.footbg2 .foot-l p.te{ }
div.footbg2 .foot-r{ float:right; width:50%; text-align:left; padding-top:0px; }
div.footbg2 .foot-r h1{ margin-bottom:5px; }
div.footbg2 .foot-r ul.fmenu{ width:100%; margin-bottom:10px; }
div.footbg2 .foot-r ul.fmenu li{ float:left; width:50%; }
div.footbg2 .foot-r ul.fmenu li a{  }
div.footbg2 .foot-r ul.fmenu li a:hover{  }
}